body{
	margin: 0px;
	padding: 0px;
	background: #fff;

}

#Container{
	width: 460px;	
	margin: 0px auto;
}

#Content{
	display: block;
	width: 420px;
	height: 220px;
	margin: 0 auto;
	padding: 20px;
}



.logo{
	margin: 10px 0px 20px;
}

h1{
	font: 30px Montserrat, Helvetica, sans-serif;
	color: #555;
	padding: 0px;
	margin: 10px 0px 20px;	
	text-transform: uppercase;
	font-weight: 300;
}



#CallBack{
	float: left;
	display: inline-block;
	width: 420px;
	color: #fff;
	line-height: 1.6em;
	font: 12px Montserrat, Helvetica, sans-serif;
}

input {
		border: 1px solid rgba(30,30,30,0.3);
}

.left input{
	float: left;
	width: 180px;
	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px Montserrat, Helvetica, sans-serif;
	color: #333;
	}

.right input{
	float: right;
	width: 180px;

	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px Montserrat, Helvetica, sans-serif;
	color: #333;
	}
	
	
	
#CallBack .button{

	width: 200px;
	background:none;
  border-radius:0em;
  width:100%;
  background:#ececec;
  border:2px solid #DeDeDe;
  color:#666;
  text-transform:uppercase;
  letter-spacing:0.125rem;
  transition:0.3s ease;
	}	

.left{
	float: left;
	width: 200px;
	margin-right: 10px;
}

.right{
	float: right;
	width: 200px;
}

.email{
	width: 400px;
}

.email input{
	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px Montserrat, Helvetica, sans-serif;
	color: #333;
	width: 399px;
	}
	
.left span{
	font-size: 10px;
	}	

.clear{clear:both;}
